# POKY_BBLAYERS_CONF_VERSION is increased each time build/conf/bblayers.conf
# changes incompatibly
POKY_BBLAYERS_CONF_VERSION = "2"

BBPATH = "${TOPDIR}"
BBFILES ?= ""

BBLAYERS ?= " \
  ${TOPDIR}/../meta-arm/meta-arm \
  ${TOPDIR}/../meta-arm/meta-arm-bsp \
  ${TOPDIR}/../meta-arm/meta-arm-toolchain \
  ${TOPDIR}/../meta-clang \
  ${TOPDIR}/../meta-ledge-secure/meta-ledge-secure \
  ${TOPDIR}/../meta-openembedded/meta-filesystems \
  ${TOPDIR}/../meta-openembedded/meta-initramfs \
  ${TOPDIR}/../meta-openembedded/meta-multimedia \
  ${TOPDIR}/../meta-openembedded/meta-networking \
  ${TOPDIR}/../meta-openembedded/meta-oe \
  ${TOPDIR}/../meta-openembedded/meta-perl \
  ${TOPDIR}/../meta-openembedded/meta-python \
  ${TOPDIR}/../meta-secure-core/meta \
  ${TOPDIR}/../meta-secure-core/meta-efi-secure-boot \
  ${TOPDIR}/../meta-secure-core/meta-encrypted-storage \
  ${TOPDIR}/../meta-secure-core/meta-signing-key \
  ${TOPDIR}/../meta-security/meta-parsec \
  ${TOPDIR}/../meta-security/meta-tpm \
  ${TOPDIR}/../meta-selinux \
  ${TOPDIR}/../meta-virtualization \
  ${TOPDIR}/../poky/meta \
  ${TOPDIR}/../poky/meta-poky \
  ${TOPDIR}/../meta-ts/meta-trustedsubstrate \
  ${TOPDIR}/../meta-trs \
  ${TOPDIR}/../meta-aws \
  ${TOPDIR}/../meta-cassini/meta-cassini-distro \
  ${TOPDIR}/../meta-cassini/meta-cassini-tests \  
  ${TOPDIR}/../meta-freescale \
  ${TOPDIR}/../meta-updater \
"
